@charset "utf-8";

$images_path: "../images/";

@mixin mq($breakpoint) {
    @media #{map-get($breakpoints, $breakpoint)} {
        @content;
    }
}

@mixin tab-icon($file-name) {
    position: absolute;
    content: url($images_path + $file-name);
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
    top: 8px;
    left: 16px;
}
